/* ================================== CSS RESET ===================================== */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

/* =================================================================================== */

body {font-size:1em; font-family:the courier new family;}
p {margin:15px; margin-left:30px; margin-right:30px;}
h1 {margin:10px; margin-left:30px;}


#container {width:984px; margin:0em auto;}
#header {background-color:#92bb3a; background-image:url(../images/banner1.png); background-repeat:no-repeat; height:162px;}

#wrapper {background-color:#f05033; padding-top:7px; padding-bottom:7px; clear:left;}
#darkgreen_strip {background-color:#92bb3a; height:14px;}
#lightgreen_strip {background-color:#c3da93; height:8px;}

/* ====================================== MENU ======================================= 

This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.

====================================================================================== */

.menu {position:relative; background-color:#ffffff; height:40px; border-top:1px solid #92bb3a; text-align:left; padding-left:20px;}
.menu-border-left {border-left:1px dotted #3a9c92;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0; margin:0; list-style-type:none; text-transform:uppercase;}
.menu ul ul {width:150px;  text-transform: capitalize;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left; width:auto; position:relative;}

/* style the links for the top level */
.menu a, 
.menu a:visited {display:block; text-decoration:none; color:#3a9c92; width:auto; height:28px; 
padding-left:10px; padding-right:10px; line-height:29px;}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:150px;}

/* style the second level background */
.menu ul ul a, 
.menu ul ul a:visited {background:#ccdedc; border:2px solid #fff; border-width:2px 0 0 0;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute; height:0; top:28px; left:0; width:150px;}

/* another hack for IE5.5 */
* html .menu ul ul {top:28px; t\op:29px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, 
.menu ul ul a:visited {background:#ccdedc; color:#3a9c92; height:auto; line-height:1em; padding:5px 10px; width:150px;}

/* yet another hack for IE5.5 */
* html .menu ul ul a {width:150px;}
* html .menu ul ul a:visited {width:150px;}

/* style the top level hover */
.menu a:hover, 
.menu ul ul a:hover {color:#ffffff; background:#c3da93;}
.menu :hover > a, 
.menu ul ul :hover > a {color:#ffffff; background:#c3da93;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {visibility:visible;}

/* ------------------------------ END MENU ------------------------------- */

#darkorange_strip {background-color:#f7bb2c; margin:0; padding-top:14px; padding-bottom:14px;}
#mediumorange_strip {background-color:#fad272; margin:0; padding-top:8px; padding-bottom:8px;}
#content {background-color:#fcecc5; margin:0; padding:0; color:#663333;}
.links a, .links a:visited {text-decoration:none; color:#FF0033; font-weight:bold;}
.linkblue a, .linkblue a:visited {text-decoration:none; color:#3a9c92;}
.linkblack a, .linkblack a:visited {text-decoration:none; line-height:67px; width:210px; display:block;}
.list a, .list a:visited {text-decoration:none; color:#663333;}

#story {display:block; width:282px; height:395px; background:url(../images/paper1.png) no-repeat; 
margin-left:20px; position:relative; z-index:30;}
#story a, #story a:visited {text-decoration:none; color:#3a9c92;}
#story a:hover {text-decoration:none; color:#3a9c92; line-height:25px; background-color:#fad272;}

#footer {color:#3a9c92;}